name = "Mclogs - mclo.gs"
filename = "mclogs-fabric-1.5.0-1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a1152c88952ee370b575b453fabb299f65b4c556"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5446055
project-id = 420561
